import request from '@/router/axios'


    // 接单审核
	export function getPage(query) {
		return request({
			url: '/admin/wmscorepackagestatus/getPage',
			method: 'get',
			params: query
		})
	}

	// 同意,拒绝
	export function approvalStatus(obj) {
		return request({
			url: '/admin/wmscorepackagestatus/approvalStatus',
			method: 'post',
			data: obj
		})
	}
	// 终止
	export function updateZZ(query) {
		return request({
			url: '/admin/wmscorepackagestatus/updateZZ',
			method: 'get',
			params: query
		})
	}
	